Jump to content

Community down - installing old app...


Recommended Posts

Hello, 🙂

My community is down after I installed the mediatag application by mistake : I was uninstalling application I saw inactive in the ACP (such as subscriptions, chat) and mistakenly clicked on the button to install mediatag...

Now I get this message :

Quote

Fatal error: Declaration of IPS\Text\mediatag_hook_mediatag::embeddableMedia($url, $iframe = false) must be compatible with IPS\Text\_Parser::embeddableMedia($url, $iframe = false, $member = null) in /home/myboard/public_html/init.php(927) : eval()'d code on line 13

I have ssh access. How can I delete this application and have my community back online ?

Thank you. 🙂

Link to comment
Share on other sites

Posted (edited)

I didn't have access to the ACP. 🙂

Moving the mediatag folder to a "backup" folder gave me access to ACP and the board is now online.

Now I need to fix problems. I have this message in the ACP :

Quote

PHP8 Compatibility Scanner

There was an error loading the hook scanner results.

How can I fix this ?

Thank you. 🙂

Edited by SecondSight
Link to comment
Share on other sites

10 hours ago, SecondSight said:

I didn't have access to the ACP. 🙂

Just a quick note, recovery mode does not require access to the ACP 🙂 . You will need access, however, to your server's file system to add or make a change to the constants.php file.

Link to comment
Share on other sites

 Share

  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...